<?xml version='1.0' encoding='UTF-8' standalone='yes' ?>
<tagfile>
  <compound kind="group">
    <name>globus_gsi_gssapi_buffer_set</name>
    <title>Functions for manipulating a buffer set</title>
    <filename>group__globus__gsi__gssapi__buffer__set.html</filename>
  </compound>
  <compound kind="group">
    <name>globus_gsi_gssapi_constants</name>
    <title>GSI GSS-API Constants</title>
    <filename>group__globus__gsi__gssapi__constants.html</filename>
  </compound>
  <compound kind="group">
    <name>globus_gsi_gssapi_activation</name>
    <title>Activation</title>
    <filename>group__globus__gsi__gssapi__activation.html</filename>
    <member kind="define">
      <type>#define</type>
      <name>GLOBUS_GSI_GSSAPI_MODULE</name>
      <anchorfile>group__globus__gsi__gssapi__activation.html</anchorfile>
      <anchor>gab80053ae862ab3c7e0b467086a08ab4c</anchor>
      <arglist></arglist>
    </member>
  </compound>
  <compound kind="group">
    <name>globus_gsi_gss_requested_context_flags</name>
    <title>GSS Req Flags</title>
    <filename>group__globus__gsi__gss__requested__context__flags.html</filename>
    <member kind="define">
      <type>#define</type>
      <name>GSS_C_GLOBUS_DONT_ACCEPT_LIMITED_PROXY_FLAG</name>
      <anchorfile>group__globus__gsi__gss__requested__context__flags.html</anchorfile>
      <anchor>gacfdbed362a27d6e70eb590fc4558cc02</anchor>
      <arglist></arglist>
    </member>
    <member kind="define">
      <type>#define</type>
      <name>GSS_C_GLOBUS_DELEGATE_LIMITED_PROXY_FLAG</name>
      <anchorfile>group__globus__gsi__gss__requested__context__flags.html</anchorfile>
      <anchor>gad4bb8c36d00e8f0754a9aa6140de9a9e</anchor>
      <arglist></arglist>
    </member>
    <member kind="define">
      <type>#define</type>
      <name>GSS_C_GLOBUS_ACCEPT_PROXY_SIGNED_BY_LIMITED_PROXY_FLAG</name>
      <anchorfile>group__globus__gsi__gss__requested__context__flags.html</anchorfile>
      <anchor>ga6567952b390e1a7a52bb0a6ee2b0604e</anchor>
      <arglist></arglist>
    </member>
    <member kind="define">
      <type>#define</type>
      <name>GSS_C_GLOBUS_ALLOW_MISSING_SIGNING_POLICY</name>
      <anchorfile>group__globus__gsi__gss__requested__context__flags.html</anchorfile>
      <anchor>ga6ea85b17fc1473e19669e41638229604</anchor>
      <arglist></arglist>
    </member>
    <member kind="define">
      <type>#define</type>
      <name>GSS_C_GLOBUS_FORCE_SSL3</name>
      <anchorfile>group__globus__gsi__gss__requested__context__flags.html</anchorfile>
      <anchor>gaf99f94655b0af38181d5dd057b949919</anchor>
      <arglist></arglist>
    </member>
  </compound>
  <compound kind="group">
    <name>globus_gsi_gss_returned_context_flags</name>
    <title>GSS Ret Flags</title>
    <filename>group__globus__gsi__gss__returned__context__flags.html</filename>
    <member kind="define">
      <type>#define</type>
      <name>GSS_C_GLOBUS_RECEIVED_LIMITED_PROXY_FLAG</name>
      <anchorfile>group__globus__gsi__gss__returned__context__flags.html</anchorfile>
      <anchor>ga3ffb19547bcbb714dcba1eb764dd7291</anchor>
      <arglist></arglist>
    </member>
    <member kind="define">
      <type>#define</type>
      <name>GSS_C_GLOBUS_RECEIVED_LIMITED_PROXY_DURING_DELEGATION_FLAG</name>
      <anchorfile>group__globus__gsi__gss__returned__context__flags.html</anchorfile>
      <anchor>gab781932a2eb8fbcc0a5b234736cb87e1</anchor>
      <arglist></arglist>
    </member>
  </compound>
  <compound kind="dir">
    <name>library</name>
    <path>/build/buildd/globus-gssapi-gsi-10.10/library/</path>
    <filename>dir_e3d620c6b6fdb93ed3bc6186215bde2e.html</filename>
    <file>accept_delegation.c</file>
    <file>accept_sec_context.c</file>
    <file>acquire_cred.c</file>
    <file>buffer_set.c</file>
    <file>compare_name.c</file>
    <file>delete_sec_context.c</file>
    <file>display_name.c</file>
    <file>display_status.c</file>
    <file>duplicate_name.c</file>
    <file>export_cred.c</file>
    <file>export_name.c</file>
    <file>export_sec_context.c</file>
    <file>get_mic.c</file>
    <file>globus_gsi_gss_constants.h</file>
    <file>globus_gsi_gss_error.c</file>
    <file>globus_i_gsi_gss_utils.c</file>
    <file>globus_i_gsi_gss_utils.h</file>
    <file>globus_ssl_locl.h</file>
    <file>gssapi.h</file>
    <file>gssapi_openssl.h</file>
    <file>gssapi_working.c</file>
    <file>import_cred.c</file>
    <file>import_name.c</file>
    <file>import_sec_context.c</file>
    <file>init_delegation.c</file>
    <file>init_sec_context.c</file>
    <file>inquire_context.c</file>
    <file>inquire_cred.c</file>
    <file>inquire_cred_by_oid.c</file>
    <file>inquire_names_for_mech.c</file>
    <file>inquire_sec_context_by_oid.c</file>
    <file>module.c</file>
    <file>oid_functions.c</file>
    <file>release_buffer.c</file>
    <file>release_cred.c</file>
    <file>release_name.c</file>
    <file>set_sec_context_option.c</file>
    <file>unwrap.c</file>
    <file>verify_mic.c</file>
    <file>wrap.c</file>
  </compound>
</tagfile>
